This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1023094 - Incorrect CDN and RHN Information in Beta Documentation
Incorrect CDN and RHN Information in Beta Documentation
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jodi Biddle
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 11:19 EDT by Scott Herold
Modified: 2014-11-09 17:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 01:09:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Herold 2013-10-24 11:19:59 EDT
Description of problem:

In section 3.3.1, there is no reference to enabling the beta repository, only release repo

In section 3.3.2 there is a combination of beta and release details in section A and B
Comment 1 Tim Hildred 2013-10-27 20:03:05 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.
Comment 2 Zac Dover 2013-12-09 01:09:45 EST
This will be fixed for GA.

Note You need to log in before you can comment on or make changes to this bug.